﻿
#img-galery-12423 .bhv-image {
	height:150px;
	width:150px;
}
#img-galery-12423 .bhv-image img {
	max-width: 150px;
	max-height:150px;
}
#img-galery-12423 .bhv-image.textrechts .editable {
	margin-left: 160px;
}
#img-galery-12423 .bhv-image.textlinks .editable {
	margin-right: 160px;
}
#img-galery-13848 .bhv-image {
	height:150px;
	width:150px;
}
#img-galery-13848 .bhv-image img {
	max-width: 150px;
	max-height:150px;
}
#img-galery-13848 .bhv-image.textrechts .editable {
	margin-left: 160px;
}
#img-galery-13848 .bhv-image.textlinks .editable {
	margin-right: 160px;
}
#img-20076 img {
	max-width: 100%;
}
#img-20077 img {
	max-width: 100%;
}
#img-20078 img {
	max-width: 100%;
}
#img-20079 img {
	max-width: 100%;
}
#img-20080 img {
	max-width: 100%;
}
#img-20081 img {
	max-width: 100%;
}
#img-20082 img {
	max-width: 100%;
}
#img-20083 img {
	max-width: 100%;
}
#img-20084 img {
	max-width: 100%;
}
#img-20085 img {
	max-width: 100%;
}
#img-20086 img {
	max-width: 100%;
}
#img-20087 img {
	max-width: 100%;
}
#img-20088 img {
	max-width: 100%;
}